### Name: PartheenMetaDataPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: PartheenMetaDataPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(PartheenMetaDataPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



